Subject: Re: SECURITY TRAVEL UPDATE
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 09:02:02 -0700 (PDT)

Well: You know.... No one expected the World Trade Centre to be destroyed by terrorists either...I think making a statement like "We do not expect any Enron facilities to be targets" is foolhardy......anyone with minimal knowledge of the gas pipeline industry would know how vulnerable our facilities are...The words "heightened security" are just  some words to placate someone...I believe knowing the security of our facilities...that "Anyone" could easily gain acess to "ANY" of our facilities......padlocks and chain link fences would not stop anyone who wanted in.... esp. terrorists.....and just turning on the lights at our facilities does little in my mind to "secure" anything............. Someone in the security part of our corporation better wake up......I do not believe we are anywhere near prepared for what could happen....Thanks

									Jeffrey M. Westphal